
SSiO - Backlog #236

Actions to simplify and promote data providing and presentation

01/29/2019 02:57 PM - Leif Häggmark

Status: In Progress Start date: 01/29/2019

Priority: Normal Due date: 11/29/2019

Assignee: Leif Häggmark % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 238: Talk to Johannes and check if he has time to make Android app Closed

Feature # 239: Develop android app where the user can choose wich phone sensors that ar... Closed

Feature # 245: Think of how we can make it easy to get data in understandable format fr... Closed

Feature # 264: Publish the app at the project github Closed

Feature # 305: Compile a list of our sensors and how to get their data Closed

History

#1 - 01/29/2019 02:57 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#2 - 02/20/2019 03:32 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#3 - 03/12/2019 12:45 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#4 - 04/08/2019 12:29 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#5 - 04/26/2019 10:52 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#6 - 05/17/2019 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#7 - 06/14/2019 02:53 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#8 - 08/12/2019 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#9 - 09/10/2019 03:10 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#10 - 10/07/2019 01:13 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18
#11 - 10/28/2019 02:14 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#12 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#13 - 12/19/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#14 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#15 - 02/18/2020 01:31 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#16 - 03/03/2020 01:09 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#17 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#18 - 04/22/2020 02:15 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#19 - 05/18/2020 01:26 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#20 - 06/01/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#21 - 06/25/2020 07:22 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#22 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#23 - 09/14/2020 02:59 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#24 - 10/06/2020 09:23 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#25 - 10/30/2020 08:14 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#26 - 12/01/2020 03:33 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#27 - 12/14/2020 11:57 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35
#28 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#29 - 02/16/2021 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#30 - 03/09/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#31 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#32 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#33 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#34 - 06/08/2021 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#35 - 06/22/2021 03:13 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Product backlog
